<?xml version="1.0" encoding="UTF-8"?>
<caaml:SnowProfile xmlns:caaml="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lawis="https://www.lawis.at/snowprofile/1.0" xsi:schemaLocation="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3 http://caaml.org/Schemas/SnowProfileIACS/v6.0.3/CAAMLv6_SnowProfileIACS.xsd" gml:id="profileID_lawis_11290"><caaml:metaData><caaml:comment>ECT 31: kein Bruch</caaml:comment><caaml:customData><lawis:email>guenther.tschofen@silvretta-montafon.at</lawis:email></caaml:customData></caaml:metaData><caaml:timeRef><caaml:recordTime><caaml:TimeInstant><caaml:timePosition>2020-01-08T14:26:00+01:00</caaml:timePosition></caaml:TimeInstant></caaml:recordTime><caaml:dateTimeReport>2020-01-08T14:53:38+01:00</caaml:dateTimeReport></caaml:timeRef><caaml:srcRef><caaml:Operation gml:id="OperatorID01"><caaml:name>marinac / tschofen</caaml:name></caaml:Operation></caaml:srcRef><caaml:locRef gml:id="locRef01"><caaml:metaData><caaml:customData><lawis:location><lawis:subregion>Silvretta</lawis:subregion></lawis:location></caaml:customData></caaml:metaData><caaml:name>Burgkopf</caaml:name><caaml:obsPointSubType/><caaml:validElevation><caaml:ElevationPosition uom="m"><caaml:position>2111</caaml:position></caaml:ElevationPosition></caaml:validElevation><caaml:validAspect><caaml:AspectPosition><caaml:position>NW</caaml:position></caaml:AspectPosition></caaml:validAspect><caaml:validSlopeAngle><caaml:SlopeAnglePosition uom="deg"><caaml:position>33</caaml:position></caaml:SlopeAnglePosition></caaml:validSlopeAngle><caaml:pointLocation><gml:Point gml:id="pointID" srsName="urn:ogc:def:crs:OGC:1.3:CRS84" srsDimension="2"><gml:pos>9.99307 46.97501</gml:pos></gml:Point></caaml:pointLocation><caaml:country>AT</caaml:country><caaml:region>Vorarlberg</caaml:region></caaml:locRef><caaml:snowProfileResultsOf><caaml:SnowProfileMeasurements dir="top down"><caaml:metaData/><caaml:profileDepth uom="cm">141</caaml:profileDepth><caaml:weatherCond><caaml:metaData><caaml:customData><lawis:weather><lawis:precipitation>No precipitation</lawis:precipitation><lawis:skycondition>Few (1/8 - 2/8)</lawis:skycondition><lawis:windSpd>Gentle (&lt; 20 km/h)</lawis:windSpd></lawis:weather></caaml:customData></caaml:metaData><caaml:skyCond>FEW</caaml:skyCond><caaml:precipTI>Nil</caaml:precipTI><caaml:airTempPres uom="degC">2.1</caaml:airTempPres><caaml:windSpd uom="">L</caaml:windSpd><caaml:windDir><caaml:AspectPosition><caaml:position>S</caaml:position></caaml:AspectPosition></caaml:windDir></caaml:weatherCond><caaml:snowPackCond><caaml:hS><caaml:Components><caaml:height uom="cm">141</caaml:height></caaml:Components></caaml:hS></caaml:snowPackCond><caaml:surfCond><caaml:metaData/></caaml:surfCond><caaml:stratProfile><caaml:stratMetaData/><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">10</caaml:thickness><caaml:grainFormPrimary>DF</caaml:grainFormPrimary><caaml:grainFormSecondary>DF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F-</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">10</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">12</caaml:depthTop><caaml:thickness uom="cm">14</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>DF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F-</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">26</caaml:depthTop><caaml:thickness uom="cm">38</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>0.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">64</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1.5</caaml:avg><caaml:avgMax>1.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">K</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">66</caaml:depthTop><caaml:thickness uom="cm">22</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>0.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">88</caaml:depthTop><caaml:thickness uom="cm">21</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">109</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">110</caaml:depthTop><caaml:thickness uom="cm">12</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">122</caaml:depthTop><caaml:thickness uom="cm">2</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">124</caaml:depthTop><caaml:thickness uom="cm">11</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">135</caaml:depthTop><caaml:thickness uom="cm">6</caaml:thickness><caaml:grainFormPrimary>FC</caaml:grainFormPrimary><caaml:grainFormSecondary>FC</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer></caaml:stratProfile><caaml:tempProfile><caaml:tempMetaData/><caaml:Obs><caaml:depth uom="cm">1</caaml:depth><caaml:snowTemp uom="degC">-5</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">11</caaml:depth><caaml:snowTemp uom="degC">-8.1</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">21</caaml:depth><caaml:snowTemp uom="degC">-7.1</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">31</caaml:depth><caaml:snowTemp uom="degC">-5.9</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">41</caaml:depth><caaml:snowTemp uom="degC">-4.6</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">51</caaml:depth><caaml:snowTemp uom="degC">-3.8</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">61</caaml:depth><caaml:snowTemp uom="degC">-3.3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">71</caaml:depth><caaml:snowTemp uom="degC">-2.7</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">81</caaml:depth><caaml:snowTemp uom="degC">-2.1</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">91</caaml:depth><caaml:snowTemp uom="degC">-1.5</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">101</caaml:depth><caaml:snowTemp uom="degC">-1.1</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">111</caaml:depth><caaml:snowTemp uom="degC">-0.8</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">121</caaml:depth><caaml:snowTemp uom="degC">-0.6</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">131</caaml:depth><caaml:snowTemp uom="degC">-0.3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">141</caaml:depth><caaml:snowTemp uom="degC">-0.2</caaml:snowTemp></caaml:Obs></caaml:tempProfile><caaml:stbTests><caaml:ExtColumnTest><caaml:noFailure>ECTX</caaml:noFailure></caaml:ExtColumnTest></caaml:stbTests></caaml:SnowProfileMeasurements></caaml:snowProfileResultsOf></caaml:SnowProfile>
